<?xml version="1.0" encoding="utf-8"?>
<SourceFileCollection xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Profile>Reach</Profile>
  <Platform>Windows</Platform>
  <Config />
  <SourceFiles>
    <File>C:/Users/Jason/documents/visual studio 2013/Projects/BloomTest/Content/BloomCombine.fx</File>
    <File>C:/Users/Jason/documents/visual studio 2013/Projects/BloomTest/Content/BloomExtract.fx</File>
    <File>C:/Users/Jason/documents/visual studio 2013/Projects/BloomTest/Content/hudFont.spritefont</File>
    <File>C:/Users/Jason/documents/visual studio 2013/Projects/BloomTest/Content/GaussianBlur.fx</File>
    <File>C:/Users/Jason/documents/visual studio 2013/Projects/BloomTest/Content/background.png</File>
    <File>C:/Users/Jason/documents/visual studio 2013/Projects/BloomTest/Content/space_ship.png</File>
    <File>C:/Users/Jason/documents/visual studio 2013/Projects/BloomTest/Content/subterain1.wma</File>
    <File>C:/Users/Jason/documents/visual studio 2013/Projects/BloomTest/Content/lazers.png</File>
    <File>C:/Users/Jason/documents/visual studio 2013/Projects/BloomTest/Content/shootLazer.wav</File>
  </SourceFiles>
</SourceFileCollection>